nelmio_cors:
    # defaults:
    #     origin_regex: true
    #     allow_origin: ['%env(CORS_ALLOW_ORIGIN)%']
    #     allow_methods: ['GET', 'OPTIONS', 'POST', 'PUT', 'PATCH', 'DELETE']
    #     allow_headers: ['Content-Type', 'Authorization']
    #     expose_headers: ['Link']
    #     max_age: 3600
    # paths:
    #     '^/': ~
    defaults:
        origin_regex: true
        # allow_origin: ['%env(CORS_ALLOW_ORIGIN)%']
        allow_origin: ['*']
        allow_methods: ['GET', 'OPTIONS', 'POST', 'PUT', 'PATCH', 'DELETE']
        allow_headers: ['Content-Type', '*']
        expose_headers: ['Link']
        max_age: 3600
    paths:
        '^/': ~ 
        '^/api': 
            allow_credentials: true
            allow_origin: []
            allow_headers: []
            allow_methods: ['GET', 'OPTIONS', 'POST', 'PUT', 'PATCH', 'DELETE']
            expose_headers: []
            max_age: 0
            hosts: []
            origin_regex: false
            forced_allow_origin_value: ~

